Pages: PreviousFirst...7891011121314151617
Current Page: 17 of 17
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: August 11, 2021 10:58AM

Hi,


- Verify that all VC ++ packages are installed and with the latest versions.
To do this, use the tool:
Checks VC++ packages installed
Do not use a previously loaded tool. Make a new download to make sure you are using the correct version.
To download missing packages, do not rely on Microsoft links, they are not reliable, download packages on http://wampserver.aviatechno.net in section Visual C++ Redistribuable Packages
Do not forget that if you have a 64 bit Windows, you must install both 32 and 64 bit versions of each package.
You must install each package "as an administrator", so right-click the exe file and then run as Administrator.

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: August 11, 2021 04:56PM

Hi,

- MariaDB 10.2.40 32 & 64 bit
- MariaDB 10.3.31 32 & 64 bit
- MariaDB 10.4.21 32 & 64 bit
- MariaDB 10.5.12 32 & 64 bit
- MariaDB 10.6.4 32 & 64 bit

See the first message for download links

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: August 16, 2021 03:21PM

Hi,

Update Aestan Tray Menu 3.2.4.0 (wampmanager.exe)

Major update of the 32/64 Bits libraries.
Fixed various bugs -> exception 00ECXXXXX.
Fixed the code for the Tray Icon Menu.
Minor fixes following Windows 10 2H1 update
Windows 11 stability tests.

It is mandatory to update via the installer: Install Aestran Tray Menu 3.2.4.0

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: August 26, 2021 10:22AM

Hi,

- PHP 7.3.30 32 & 64 bit
- PHP 7.4.23 32 & 64 bit
- PHP 8.0.10 32 & 64 bit

See the first message for Sourceforge download links

All things are on https://wampserver.aviatechno.net/

Options: ReplyQuote
Re: WAMPServer 3 All you need to know
Posted by: Otomatic (Moderator)
Date: September 16, 2021 04:21PM

Hi,

- Apache 2.4.49 32 & 64 bit

Important: Before installing Apache 2.4.49, Wampserver 3.2.5 update is necessary. It is also essential to have previously installed the Visual C ++ Redistributable Packages VC 2015-2019 (VS16) 14.29.30133 or more.


Changelog

See the first post for the download links.

Options: ReplyQuote
Pages: PreviousFirst...7891011121314151617
Current Page: 17 of 17


Sorry, you can't reply to this topic. It has been closed.